Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 18:08:08 +0000

Chat transcript

	Visitor Tue, 10/26/21 11:01:26 am America/Los_Angeles
		Hi harry,
	Harry 11:01:26 am
		Hello, would you like to talk about our services?
	Visitor 11:02:29 am
		We need to make a delivery to One Wilshire  on 10/28.  We have aprroximately eight pallets.
		Is there a staging area where we can break down pallets and consolidate boxes for transport up to the 15th and 24th floors?
		It is likely to take a few hours to break down the pallets and move everything.
	Harry 11:03:44 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 11:05:38 am
		William Kenneth Jacks, [email-masked], 1-334-322-3386
	Harry 11:06:10 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 11:06:38 am
		No.  Thanks for your assistance.
	Harry 11:06:57 am
		It was nice talking to you. Have a great day, goodbye!
	System 11:07:01 am
		Harry archived the chat

	5m 35s

Chat has been opened from website: https://www.colocationamerica.com/one-wilshire-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com